<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY lHeader "Закладки">
<!ENTITY filingBookmarks.label "Добавление закладок">
<!ENTITY autoFile.label "&brandShortName; предложит вам выбрать заголовок и папку при добавлении закладки.">
<!ENTITY enableAutoFile.label "Автоматически присваивать название и путь">
<!ENTITY defaultFolder.label "По умолчанию все новые закладки будут добавляться в эту папку:">
<!ENTITY chooseDefaultFolder.label "Выбрать папку...">
<!ENTITY chooseDefaultFolder.accesskey "c">
<!ENTITY extendedDataViews.label "Расширенное представление данных">
<!ENTITY extendedDataExplanation.label "&brandShortName; может отображать некоторые типы особых данных (локальные папки, ftp-каталоги и т. д.) в меню и окне закладок как папки, а не как обычные ссылки.">
<!ENTITY showExtendedData.label "Использовать расширенное представление данных">
<!ENTITY showExtendedData.accesskey "x">
